[
  {
    "name": "instatic-prod-app-1",
    "image": "ghcr.io/corebunch/instatic:latest",
    "ports": "0.0.0.0:3002->3001/tcp",
    "status": "Up 52m healthy",
    "host": "FamReynaServer .110"
  },
  {
    "name": "immich_server",
    "image": "ghcr.io/immich-app/immich-server:release",
    "ports": "0.0.0.0:2283->2283/tcp",
    "status": "Up 7d healthy",
    "host": ".110"
  },
  {
    "name": "immich_postgres",
    "image": "ghcr.io/immich-app/postgres:14-vectorchord",
    "ports": "5432/tcp",
    "status": "Up 7d healthy",
    "host": ".110"
  },
  {
    "name": "immich_machine_learning",
    "image": "ghcr.io/immich-app/immich-machine-learning:release",
    "ports": "",
    "status": "Up 7d healthy",
    "host": ".110"
  },
  {
    "name": "portainer",
    "image": "portainer/portainer-ce",
    "ports": "0.0.0.0:8000->8000, 0.0.0.0:9000->9000",
    "status": "Up 4w",
    "host": ".110"
  },
  {
    "name": "withpostgres-n8n-1",
    "image": "docker.n8n.io/n8nio/n8n",
    "ports": "0.0.0.0:5678->5678",
    "status": "Up 4w",
    "host": ".110"
  },
  {
    "name": "nextcloud_app",
    "image": "nextcloud:33",
    "ports": "0.0.0.0:8085->80",
    "status": "Up 4w",
    "host": ".110"
  },
  {
    "name": "nextcloud_db",
    "image": "mariadb:11.5",
    "ports": "3306/tcp",
    "status": "Up 4w",
    "host": ".110"
  },
  {
    "name": "memos",
    "image": "neosmemo/memos",
    "ports": "127.0.0.1:5230->5230",
    "status": "Up 4w",
    "host": ".110"
  },
  {
    "name": "pihole",
    "image": "pihole/pihole:latest",
    "ports": "53 tcp/udp, 0.0.0.0:8086->80",
    "status": "Up 4w healthy",
    "host": ".110"
  },
  {
    "name": "homarr",
    "image": "ghcr.io/homarr-labs/homarr:latest",
    "ports": "0.0.0.0:7575->7575",
    "status": "Up 4w",
    "host": ".110"
  },
  {
    "name": "authentik-server-1",
    "image": "ghcr.io/goauthentik/server:2026.5.0",
    "ports": "127.0.0.1:9443->9443,127.0.0.1:9080->9000",
    "status": "Up 4w healthy",
    "host": ".110"
  },
  {
    "name": "authentik-postgresql-1",
    "image": "postgres:16-alpine",
    "ports": "5432/tcp",
    "status": "Up 4w healthy",
    "host": ".110"
  },
  {
    "name": "authentik-worker-1",
    "image": "ghcr.io/goauthentik/server:2026.5.0",
    "ports": "",
    "status": "Up 4w healthy",
    "host": ".110"
  },
  {
    "name": "withpostgres-postgres-1",
    "image": "postgres:16",
    "ports": "5432/tcp",
    "status": "Up 4w healthy",
    "host": ".110"
  },
  {
    "name": "immich_redis",
    "image": "redis:6.2-alpine",
    "ports": "6379/tcp",
    "status": "Up 4w healthy",
    "host": ".110"
  },
  {
    "name": "emi_backend-app-1",
    "image": "emi_backend-app",
    "ports": "0.0.0.0:3001->3001",
    "status": "Up 4w",
    "host": ".110"
  }
]